uuid: 33ee2fa0-aff9-44a0-8c00-e7990aec848c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refnoirat
id: commerce_product_variation.fridge.refnoirat
field_name: refnoirat
entity_type: commerce_product_variation
bundle: fridge
label: 'Noise Rating'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
